TABLE {
	FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.contact:link {
	COLOR: #666600; TEXT-DECORATION: none
}
A.contact:visited {
	COLOR: #666600; TEXT-DECORATION: none
}
A.contact:hover {
	COLOR: #666600; TEXT-DECORATION: underline
}
.top_name {
	FONT-SIZE: 17px; LINE-HEIGHT: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.top_nav {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aerial_bar {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.location_bar {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.else_bar {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.photo_desc {
	FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.section_link {
	FONT-SIZE: 10px; COLOR: #666600! important; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.previous_next {
	FONT-SIZE: 10px; COLOR: #666600! important; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contact {
	FONT-SIZE: 10px; COLOR: #666600; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.alt_link {
	FONT-SIZE: 12px; COLOR: #666600! important; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 10px; COLOR: #555555; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
